Skip to main content

Cisco Products Multiple Vulnerabilities

Last Update Date: 17 Apr 2020 10:44 Release Date: 17 Apr 2020 1546 Views

RISK: High Risk

TYPE: Clients - Productivity Products

TYPE: Productivity Products

Multiple vulnerabilities were identified in Cisco products, a remote attacker could exploit some of these vulnerabilities to trigger remote code execution and denial of service on the targeted system.


Impact

  • Denial of Service
  • Remote Code Execution

System / Technologies affected

  • Cisco IP Phones Web Application
  • Cisco IP Phones Web Server

 

Please refer to the link below for detail:
https://tools.cisco.com/security/center/publicationListing.x

 

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:

  • Cisco IP Phones Web Application

Please refer to the link below for detail:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160609-ipp

 

  • Cisco IP Phones Web Server

Please refer to the link below for detail:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-voip-phones-rce-dos-rB6EeRXs

 


Vulnerability Identifier


Source


Related Link